CVE-2010-1480

2010-04-19T19:30:00
ID CVE-2010-1480
Type cve
Reporter cve@mitre.org
Modified 2010-06-08T04:00:00

Description

SQL injection vulnerability in the RokModule (com_rokmodule) component 1.1 for Joomla! allows remote attackers to execute arbitrary SQL commands via the module parameter to index.php. NOTE: some of these details are obtained from third party information.